#----------------------------------------------------------------
# Generated CMake target import file for configuration "Release".
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "libphonenumber::phonenumber" for configuration "Release"
set_property(TARGET libphonenumber::phonenumber APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(libphonenumber::phonenumber PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "C;CXX"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libphonenumber.a"
  )

list(APPEND _cmake_import_check_targets libphonenumber::phonenumber )
list(APPEND _cmake_import_check_files_for_libphonenumber::phonenumber "${_IMPORT_PREFIX}/lib/libphonenumber.a" )

# Import target "libphonenumber::geocoding" for configuration "Release"
set_property(TARGET libphonenumber::geocoding APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(libphonenumber::geocoding PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libgeocoding.a"
  )

list(APPEND _cmake_import_check_targets libphonenumber::geocoding )
list(APPEND _cmake_import_check_files_for_libphonenumber::geocoding "${_IMPORT_PREFIX}/lib/libgeocoding.a" )

# Import target "libphonenumber::phonenumber-shared" for configuration "Release"
set_property(TARGET libphonenumber::phonenumber-shared APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(libphonenumber::phonenumber-shared PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libphonenumber.so.3.0"
  IMPORTED_SONAME_RELEASE "libphonenumber.so.3.0"
  )

list(APPEND _cmake_import_check_targets libphonenumber::phonenumber-shared )
list(APPEND _cmake_import_check_files_for_libphonenumber::phonenumber-shared "${_IMPORT_PREFIX}/lib/libphonenumber.so.3.0" )

# Import target "libphonenumber::geocoding-shared" for configuration "Release"
set_property(TARGET libphonenumber::geocoding-shared APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(libphonenumber::geocoding-shared PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libgeocoding.so.0.2"
  IMPORTED_SONAME_RELEASE "libgeocoding.so.0.2"
  )

list(APPEND _cmake_import_check_targets libphonenumber::geocoding-shared )
list(APPEND _cmake_import_check_files_for_libphonenumber::geocoding-shared "${_IMPORT_PREFIX}/lib/libgeocoding.so.0.2" )

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
